# netty端口配置
netty:
  #netty服务ip
  SERVER_HOST: 127.0.0.1
  #netty端口
  SERVER_PORT: 5588
  #服务器读操作空闲时间(秒)
  READER_IDLE_TIME_SECONDS: 10
  #服务器写操作空闲时间(秒)
  WRITER_IDLE_TIME_SECONDS: 0
  #服务器全部操作空闲时间(秒)
  ALL_IDLE_TIME_SECONDS: 0
  #ip白名单配置,注意:
  #1.该属性为*时不执行过滤策略,
  #2.配置ip段时需要用分隔符-隔开
  #例:192.168.3.41-192.168.3.48
  IP_RANGE: *


# todo 区分开发环境和测试环境
station:
  # 扫码器ip端口
#  scanner:
  scanner_ip: 192.168.3.32
  scanner_port: 1001
#  scanner_ip: 192.168.3.177
#  scanner_port: 1000
  # rfid读写器ip端口
#  rfid:
  rfid_ip: 192.168.3.20
  rfid_port: 3000
#  rfid_ip: 192.168.3.177
#    port: 7788